Get payer groups
Returns all payer groups matching filter criteria.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Query parameters
name
payer_group_id
payer_plan_group_id
min_payer_plan_count
If provided, only returns payer groups that have at least this many active (non-deactivated) payer plans.
include_archived
If true, archived payer groups are included in the results. Defaults to false.
limit
Defaults to 100. Cannot exceed 1000.
sort_direction
Sort direction. Defaults to ascending order if not provided.
Allowed values:
page_token
Response
This endpoint returns an object.
items
next_page_token
prev_page_token
Errors
422
Unprocessable Entity Error